<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="1883" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-01-02 11:56:46" timeDiffer="0">
  <longitude>113.260809</longitude>
  <latitude>23.132668</latitude>
  <direction>211.72</direction>
  <altitude>17.7</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国广东省广州市荔湾区人民北路693</address>
  <locationDescribe>在荔湾大厦附近</locationDescribe>
  <currentTime>1704167805758</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240102/1704167805758.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>